Bug 477268 - php-pecl-apc-3.1.2 is available
php-pecl-apc-3.1.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php-pecl-apc (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 18:05 EST by fever
Modified: 2010-05-30 04:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-30 04:08:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-12-19 18:05:20 EST
php-pecl-apc-3.1.2 is already available. Repo version is 3.0.19.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 John Poelstra 2009-06-08 15:28:54 EDT
Adding 'FutureFeature' keyword to avoid rawhide rebase.
Comment 2 Remi Collet 2010-05-30 04:08:37 EDT
Close this very old bug as 3.1.3p1 is in Fedora for a while...

Note You need to log in before you can comment on or make changes to this bug.